//textures/dk_bst/inside_skybox
//{
//	qer_editorimage textures/skies/black_up.tga

//	surfaceparm noimpact
//	surfaceparm nolightmap

//	q3map_surfacelight 10
//	q3map_sun .6 .6 .6 25 35 78
//	q3map_sun .6 .6 .6 150 35 70
//	skyparms env/red - -
//}

textures/dk_bst/red
{
	qer_editorimage env/red/red_up.tga
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_globaltexture
	q3map_lightsubdivide 256
	q3map_surfacelight 75
	surfaceparm sky
	//q3map_sun 1.0 0.82 0.733 140 320 40
	//q3map_sun 1.0 0.82 0.733 140 320 65
	q3map_sunExt 1.0 0.82 0.733 280 320 65 1.5 16
	skyparms env/red/red - -
}

textures/jex3dm1/e6v_light_1000_s
{
	qer_editorimage textures/dk_bst/e6v_light.tga
	surfaceparm nomarks
	q3map_surfacelight 1000
	{
		map textures/dk_bst/e6v_light.tga
	}
	{
		map $lightmap
		blendfunc filter
	}
	{
		map textures/dk_bst/e6v_light_blend.tga
		blendfunc add
	}
}

textures/dk_bst/e6v_light_2500_s
{
	qer_editorimage textures/dk_bst/e6v_light.tga
	surfaceparm nomarks
	q3map_surfacelight 2500
	{
		map textures/dk_bst/e6v_light.tga
	}
	{
		map $lightmap
		blendfunc filter
	}
	{
		map textures/dk_bst/e6v_light_blend.tga
		blendfunc add
	}
}

textures/dk_bst/e6v_light_5000_s
{
	qer_editorimage textures/dk_bst/e6v_light.tga
	surfaceparm nomarks
	q3map_surfacelight 5000
	{
		map textures/dk_bst/e6v_light.tga
	}
	{
		map $lightmap
		blendfunc filter
	}
	{
		map textures/dk_bst/e6v_light_blend.tga
		blendfunc add
	}
}

textures/dk_bst/b_light_30k_s
{
	qer_editorimage textures/base_light/ceil1_37.tga
	surfaceparm nomarks
	q3map_surfacelight 30000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/base_light/ceil1_37.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/base_light/ceil1_37.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}

textures/dk_bst/b_light_25k_s
{
	qer_editorimage textures/base_light/ceil1_37.tga
	surfaceparm nomarks
	q3map_surfacelight 25000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/base_light/ceil1_37.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/base_light/ceil1_37.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}

textures/dk_bst/b_light_20k_s
{
	qer_editorimage textures/base_light/ceil1_37.tga
	surfaceparm nomarks
	q3map_surfacelight 20000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/base_light/ceil1_37.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/base_light/ceil1_37.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}

textures/dk_bst/b_light_15k_s
{
	qer_editorimage textures/base_light/ceil1_37.tga
	surfaceparm nomarks
	q3map_surfacelight 15000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/base_light/ceil1_37.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/base_light/ceil1_37.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}

textures/dk_bst/b_light_10k_s
{
	qer_editorimage textures/base_light/ceil1_37.tga
	surfaceparm nomarks
	q3map_surfacelight 10000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/base_light/ceil1_37.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/base_light/ceil1_37.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}

textures/dk_bst/b_light_5k_s
{
	qer_editorimage textures/base_light/ceil1_37.tga
	surfaceparm nomarks
	q3map_surfacelight 5000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/base_light/ceil1_37.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/base_light/ceil1_37.blend.tga
		blendfunc GL_ONE GL_ONE
	}
}

textures/dk_bst/drip_s
{
	qer_editorimage textures/dk_bst/drip_path.tga
	surfaceparm nolightmap
	surfaceparm nomarks
	surfaceparm nonsolid
	surfaceparm trans
	cull disable
	deformVertexes move 3 1 0 sin 0 5 0 0.1 
	deformVertexes move 0.6 3.3 0 sin 0 5 0 0.05 
	deformVertexes wave 30 sin 0 10 0 0.075 
	{
		map textures/dk_bst/drip.tga
		blendfunc add
		tcMod scroll 0 -1
		tcMod turb 0.1 0.25 0 -0.1
	}
}

textures/dk_bst/f_light_s
{
	qer_editorimage textures/base_light/light5.tga
	q3map_lightimage textures/common/white.tga
	surfaceparm nomarks
	q3map_surfacelight 5000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/base_light/xlight5.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/base_light/xlight5.blend.tga
		blendFunc GL_ONE GL_ONE
	}
}

textures/dk_bst/f_light_10k_s
{
	qer_editorimage textures/base_light/light5.tga
	q3map_lightimage textures/common/white.tga
	surfaceparm nomarks
	q3map_surfacelight 10000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/base_light/xlight5.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/base_light/xlight5.blend.tga
		blendFunc GL_ONE GL_ONE
	}
}

textures/dk_bst/f_light_15k_s
{
	qer_editorimage textures/base_light/light5.tga
	q3map_lightimage textures/common/white.tga
	surfaceparm nomarks
	q3map_surfacelight 15000
	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/base_light/xlight5.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/base_light/xlight5.blend.tga
		blendFunc GL_ONE GL_ONE
	}
}

textures/dk_bst/fan_shadow_s
{
	qer_editorimage textures/dk_bst/fan_shadow.tga
	surfaceparm nolightmap
	surfaceparm trans
	surfaceparm nomarks
	surfaceparm nonsolid
	cull none
	nopicmip
	qer_trans 0.75
	{
		clampmap textures/dk_bst/fan_shadow.tga
		tcMod rotate 250
		blendFunc GL_ZERO GL_ONE_MINUS_SRC_COLOR
	}
}

textures/dk_bst/fan_s
{
	qer_editorimage textures/dk_bst/fan.tga
	surfaceparm trans
	qer_trans 0.5
	{
		clampmap textures/dk_bst/fan.tga
		tcMod rotate 250
		depthWrite
		alphaFunc GE128
	}
	{
		map $lightmap 
		blendfunc filter
		tcGen lightmap 
		depthFunc equal
	}
}

textures/dk_bst/bulb_red_s
{
	qer_editorimage textures/dk_bst/bulb_red.tga
	surfaceparm nomarks
	surfaceparm trans
	cull disable
	qer_trans 0.5
	{
		map textures/dk_bst/bulb_red.tga
		blendfunc gl_dst_color gl_src_alpha
	}
	{
		map textures/dk_bst/bulb_red.tga
		blendfunc gl_dst_color gl_src_alpha
	}
}

textures/dk_bst/e8tinylightblue_500_s
{
	qer_editorimage textures/dk_bst/e8tinylightblue.tga
	surfaceparm nomarks
	q3map_surfacelight 500
	{
		map textures/dk_bst/e8tinylightblue.tga
	}
	{
		map $lightmap 
		blendfunc filter
		tcGen lightmap 
	}
	{
		map textures/dk_bst/e8tinylightblue.blend.tga
		blendfunc add
	}
}

textures/dk_bst/e8tinylightblue_1500_s
{
	qer_editorimage textures/dk_bst/e8tinylightblue.tga
	surfaceparm nomarks
	q3map_surfacelight 1500
	{
		map textures/dk_bst/e8tinylightblue.tga
	}
	{
		map $lightmap 
		blendfunc filter
		tcGen lightmap 
	}
	{
		map textures/dk_bst/e8tinylightblue.blend.tga
		blendfunc add
	}
}

textures/dk_bst/pewter_nocl_s
{
	qer_editorimage textures/base_trim/pewter.tga
	surfaceparm nonsolid
	{
		map textures/base_trim/pewter.tga
	}
	{
		map $lightmap
		depthfunc equal
		blendfunc filter
	}
}

textures/dk_bst/pewter_s
{
	qer_editorimage textures/base_trim/pewter.tga
	surfaceparm nonsolid
	surfaceparm trans
	surfaceparm playerclip
	{
		map textures/base_trim/pewter.tga
	}
	{
		map $lightmap
		depthfunc equal
		blendfunc filter
	}
}

textures/dk_bst/redmet4small_s
{
	qer_editorimage textures/base_wall/redmet4small.tga
	surfaceparm nonsolid
	surfaceparm trans
	{
		map textures/base_wall/redmet4small.tga
	}
	{
		map $lightmap
		depthfunc equal
		blendfunc filter
	}
}

textures/dk_bst/teleport_s
{
	qer_editorimage textures/sfx/electricgrade3.tga
	surfaceparm nolightmap
	surfaceparm nonsolid
	cull twosided
	q3map_surfacelight 150
	{
		map textures/sfx/electricgrade3.tga
		alphagen const 0.25
                tcMod turb 0 0.05 0 0.5
                tcmod scroll 1 1
		tcMod scale 1 4
		blendfunc add
	}
	{
		map textures/sfx/electricgrade3.tga
		alphagen const 0.25
		tcGen environment
                tcMod turb 0 0.05 0 0.5
                tcmod scroll -1 -1
		blendfunc add
	}
}

textures/dk_bst/telecap_s
{
	qer_editorimage textures/sfx/metalfloor_wall_14b.tga
	q3map_lightimage textures/sfx/metalfloor_wall_14bglow2.tga
	q3map_surfacelight 50
	{
		map textures/sfx/metalfloor_wall_14b.tga
		rgbGen identity
	}
	{
		map $lightmap
		rgbGen identity
		blendfunc gl_dst_color gl_zero
	}
	{
		map textures/sfx/metalfloor_wall_14bglow2.tga
		rgbGen wave sin .5 .5 0 0.5
		blendfunc add
	}
}

textures/dk_bst/fence_s
{
	qer_editorimage textures/base_trim/proto_fence.tga
	surfaceparm metalsteps
	surfaceparm nomarks
	surfaceparm trans
	surfaceparm alphashadow
	cull none
        nopicmip

	{
		map textures/base_trim/proto_fence.tga
		tcMod scale 3 3
		blendFunc GL_ONE GL_ZERO
		alphaFunc GE128
		depthWrite
		rgbGen identity
	}
	{
		map $lightmap 
		blendfunc filter
		tcGen lightmap 
		depthFunc equal
	}
}

textures/dk_bst/e6horzlight_1k_s
{
	qer_editorimage textures/dk_bst/e6horzlight.tga
	surfaceparm nomarks
	q3map_surfacelight 1000
	{
		map textures/dk_bst/e6horzlight.tga
	}
	{
		map $lightmap 
		blendfunc filter
		tcGen lightmap 
	}
	{
		map textures/dk_bst/e6horzlight_blend.tga
		blendfunc add
	}
}

textures/dk_bst/e6horzlight_3k_s
{
	qer_editorimage textures/dk_bst/e6horzlight.tga
	surfaceparm nomarks
	q3map_surfacelight 3000
	{
		map textures/dk_bst/e6horzlight.tga
	}
	{
		map $lightmap 
		blendfunc filter
		tcGen lightmap 
	}
	{
		map textures/dk_bst/e6horzlight_blend.tga
		blendfunc add
	}
}

textures/dk_bst/e6horzlight_5k_s
{
	qer_editorimage textures/dk_bst/e6horzlight.tga
	surfaceparm nomarks
	q3map_surfacelight 5000
	{
		map textures/dk_bst/e6horzlight.tga
	}
	{
		map $lightmap 
		blendfunc filter
		tcGen lightmap 
	}
	{
		map textures/dk_bst/e6horzlight_blend.tga
		blendfunc add
	}
}

textures/dk_bst/e6horzlight_10k_s
{
	qer_editorimage textures/dk_bst/e6horzlight.tga
	surfaceparm nomarks
	q3map_surfacelight 10000
	{
		map textures/dk_bst/e6horzlight.tga
	}
	{
		map $lightmap 
		blendfunc filter
		tcGen lightmap 
	}
	{
		map textures/dk_bst/e6horzlight_blend.tga
		blendfunc add
	}
}

textures/dk_bst/e6horzlight_15k_s
{
	qer_editorimage textures/dk_bst/e6horzlight.tga
	surfaceparm nomarks
	q3map_surfacelight 15000
	{
		map textures/dk_bst/e6horzlight.tga
	}
	{
		map $lightmap 
		blendfunc filter
		tcGen lightmap 
	}
	{
		map textures/dk_bst/e6horzlight_blend.tga
		blendfunc add
	}
}

textures/dk_bst/e6horzlight_20k_s
{
	qer_editorimage textures/dk_bst/e6horzlight.tga
	surfaceparm nomarks
	q3map_surfacelight 20000
	{
		map textures/dk_bst/e6horzlight.tga
	}
	{
		map $lightmap 
		blendfunc filter
		tcGen lightmap 
	}
	{
		map textures/dk_bst/e6horzlight_blend.tga
		blendfunc add
	}
}

textures/dk_bst/e6bsegrtflr256_s
{
	qer_editorimage textures/dk_bst/e6bsegrtflr256.tga
	surfaceparm alphashadow
	surfaceparm metalsteps
	surfaceparm nomarks
	surfaceparm trans
	cull disable
	nopicmip
	{
		map textures/dk_bst/e6bsegrtflr256.tga
		depthWrite
		alphaFunc GE128
	}
	{
		map $lightmap 
		blendfunc filter
		tcGen lightmap 
		depthFunc equal
	}
}

textures/dk_bst/e6basicstrip_white_s_nolight
{
	qer_editorimage textures/dk_bst/e6basicstrip_white.tga
	//q3map_surfacelight ?
	surfaceparm nomarks
	surfaceparm nolightmap
	
	{
		map textures/dk_bst/e6basicstrip_white.tga
	}
}

textures/dk_bst/e6trim_light_500_s
{
	qer_editorimage textures/dk_bst/e6trim_light.tga
	surfaceparm nomarks
	q3map_surfacelight 500
	{
		map textures/dk_bst/e6trim_light.tga
	}
	{
		map $lightmap 
		blendfunc filter
		tcGen lightmap 
	}
	{
		map textures/dk_bst/e6trim_light_blend.tga
		blendfunc add
	}
}

textures/dk_bst/white_bulb_s
{
	qer_editorimage textures/dk_bst/white_bulb.tga
	surfaceparm nomarks
	surfaceparm trans
	cull disable
	qer_trans 0.5
	{
		map textures/dk_bst/white_bulb.tga
		blendfunc gl_dst_color gl_src_alpha
	}
}

textures/dk_bst/red_hose_s
{
	qer_editorimage textures/dk_bst/e8base_red.tga
	surfaceparm nonsolid
	{
		map $lightmap 
		rgbGen identity
		tcGen lightmap 
	}
	{
		map textures/dk_bst/e8base_red.tga
		blendfunc filter
		rgbGen identity
	}
}

textures/dk_bst/green_hose_s
{
	qer_editorimage textures/dk_bst/copper-3.tga
	surfaceparm nonsolid
	{
		map $lightmap 
		rgbGen identity
		tcGen lightmap 
	}
	{
		map textures/dk_bst/copper-3.tga
		blendfunc filter
		rgbGen identity
	}
}

textures/dk_bst/grey_hose_s
{
	qer_editorimage textures/dk_bst/blackwall.tga
	surfaceparm nonsolid
	{
		map $lightmap 
		rgbGen identity
		tcGen lightmap 
	}
	{
		map textures/dk_bst/blackwall.tga
		blendfunc filter
		rgbGen identity
	}
}

textures/dk_bst/e6launchcfloor_s
{
	qer_editorimage textures/dk_bst/e6launchcfloor.tga
	q3map_lightimage textures/dk_bst/e6launchcfloor_glow.tga
	q3map_surfacelight 400
	surfaceparm nomarks

	{
		map textures/dk_bst/e6launchcfloor.tga
	}
	{
		map $lightmap
		blendfunc filter
	}
	{
		map textures/dk_bst/e6launchcfloor_glow.tga
		blendfunc add
		rgbgen wave sin .5 .8 0 1.5
	}
	{
		clampmap textures/dk_bst/e6launchcfloor_fx.tga
		blendfunc add
		tcMod stretch sin 1.2 .9 0 1.5
		rgbGen wave square .5 .5 .25 1.5
	}
}

// This file was automatically created by Particle Studio.
// For more information about Particle Studio, please
// visit http://www.quake3stuff.com/freebrief

// If this file was created with work-around code switched on,
// you will have to remove all occurences of the string
// "//-UNCMT4RELEASE-//" after you compile the map.
// 
// If you forget to do this,  your particles will look flat and 
// will have misaligned textures.

textures/dk_bst/bubbles_1
{
qer_editorimage textures/dk_bst/bubbles.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
//-UNCMT4RELEASE-//deformvertexes autosprite
deformvertexes move -6.588879 5.565367 153.014053 sawtooth 0 1 0.658681 0.500000
{
clampmap textures/dk_bst/bubbles.tga
tcMod rotate 180.212860
AlphaGen wave sawtooth 1.000000 0.000000 0.658681 0.500000
rgbGen wave sawtooth 1.000000 0.000000 0.658681 0.500000
tcMod stretch sawtooth 0.604068 0.759133 0.658681 0.500000
blendfunc add
}
}

textures/dk_bst/bubbles_2
{
qer_editorimage textures/dk_bst/bubbles.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
//-UNCMT4RELEASE-//deformvertexes autosprite
deformvertexes move -2.332644 -2.725126 152.440170 sawtooth 0 1 0.245216 0.500000
{
clampmap textures/dk_bst/bubbles.tga
tcMod rotate 188.683578
AlphaGen wave sawtooth 1.000000 0.000000 0.245216 0.500000
rgbGen wave sawtooth 1.000000 0.000000 0.245216 0.500000
tcMod stretch sawtooth 1.093280 0.732246 0.245216 0.500000
blendfunc add
}
}

textures/dk_bst/bubbles_3
{
qer_editorimage textures/dk_bst/bubbles.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
//-UNCMT4RELEASE-//deformvertexes autosprite
deformvertexes move 2.579136 -1.224577 151.871414 sawtooth 0 1 0.294046 0.500000
{
clampmap textures/dk_bst/bubbles.tga
tcMod rotate 217.213196
AlphaGen wave sawtooth 1.000000 0.000000 0.294046 0.500000
rgbGen wave sawtooth 1.000000 0.000000 0.294046 0.500000
tcMod stretch sawtooth 0.595035 1.124134 0.294046 0.500000
blendfunc add
}
}

textures/dk_bst/bubbles_4
{
qer_editorimage textures/dk_bst/bubbles.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
//-UNCMT4RELEASE-//deformvertexes autosprite
deformvertexes move -11.250143 6.767542 152.196106 sawtooth 0 1 0.896939 0.500000
{
clampmap textures/dk_bst/bubbles.tga
tcMod rotate 172.332687
AlphaGen wave sawtooth 1.000000 0.000000 0.896939 0.500000
rgbGen wave sawtooth 1.000000 0.000000 0.896939 0.500000
tcMod stretch sawtooth 0.946974 0.455260 0.896939 0.500000
blendfunc add
}
}

textures/dk_bst/bubbles_5
{
qer_editorimage textures/dk_bst/bubbles.tga
surfaceparm noimpact
surfaceparm nolightmap
cull none
surfaceparm trans
surfaceparm nonsolid
surfaceparm nodlight
//-UNCMT4RELEASE-//deformvertexes autosprite
deformvertexes move 4.039116 1.764362 169.426926 sawtooth 0 1 0.863979 0.500000
{
clampmap textures/dk_bst/bubbles.tga
tcMod rotate 165.556656
AlphaGen wave sawtooth 1.000000 0.000000 0.863979 0.500000
rgbGen wave sawtooth 1.000000 0.000000 0.863979 0.500000
tcMod stretch sawtooth 1.490173 -0.137013 0.863979 0.500000
blendfunc add
}
}

textures/dk_bst/water_max
	{
		qer_editorimage textures/liquids/pool3d_3.tga
		qer_trans .5
		q3map_globaltexture
		surfaceparm trans
		surfaceparm nonsolid
		surfaceparm water

		cull disable
		deformVertexes wave 64 sin .5 .5 0 .5	
	
		{ 
			map textures/liquids/pool3d_5.tga
			blendFunc GL_dst_color GL_one
			rgbgen identity
			tcmod scale .5 .5
			tcmod transform 1.5 0 1.5 1 1 2
			tcmod scroll -.05 .001
		}
	
		{ 
			map textures/liquids/pool3d_6.tga
			blendFunc GL_dst_color GL_one
			rgbgen identity
			tcmod scale .5 .5
			tcmod transform 0 1.5 1 1.5 2 1
			tcmod scroll .025 -.001
		}

		{ 
			map textures/liquids/pool3d_3.tga
			blendFunc GL_dst_color GL_one
			rgbgen identity
			tcmod scale .25 .5
			tcmod scroll .001 .025
		}	

		{
			map $lightmap
			blendFunc GL_dst_color GL_zero
			rgbgen identity		
		}
}

textures/dk_bst/rflct_dk
{
	qer_editorimage textures/dk_bst/flat_dk.tga

	{
		map textures/liquids/pool3d_5.tga
		tcmod scale -.5 -.25
		tcmod scroll .025 .025
		rgbgen wave sin .75 0 0 0
	}
	{
		map textures/liquids/pool3d_6.tga
		blendFunc GL_one GL_ONE
		tcmod scale .5 .25
		tcmod scroll .025 .025
		rgbgen wave sin .75 0 0 0
		//tcGen environment
	}
	{
		map textures/dk_bst/flat_dk.tga
		blendFunc GL_one GL_src_color
		tcmod scale 1 1
		rgbgen identity
	}
	{
		rgbGen identity
		map $lightmap
		blendfunc gl_dst_color gl_zero
	}
}

textures/dk_bst/rflct_lt
{
	qer_editorimage textures/dk_bst/flat_lt.tga

	{
		map textures/liquids/pool3d_5.tga
		tcmod scale -.5 -.25
		tcmod scroll .025 .025
		rgbgen wave sin .75 0 0 0
	}
	{
		map textures/liquids/pool3d_6.tga
		blendFunc GL_one GL_ONE
		tcmod scale .5 .25
		tcmod scroll .025 .025
		rgbgen wave sin .75 0 0 0
		//tcGen environment
	}
	{
		map textures/dk_bst/flat_lt.tga
		blendFunc GL_one GL_src_color
		tcmod scale 1 1
		rgbgen identity
	}
	{
		rgbGen identity
		map $lightmap
		blendfunc gl_dst_color gl_zero
	}
}

textures/dk_bst/rflct_dots
{
	qer_editorimage textures/dk_bst/metal-red-dots.tga

	{
		map textures/liquids/pool3d_5.tga
		tcmod scale -.5 -.25
		tcmod scroll .025 .025
		rgbgen wave sin .75 0 0 0
	}
	{
		map textures/liquids/pool3d_6.tga
		blendFunc GL_one GL_ONE
		tcmod scale .5 .25
		tcmod scroll .025 .025
		rgbgen wave sin .75 0 0 0
		//tcGen environment
	}
	{
		map textures/dk_bst/metal-red-dots.tga
		blendFunc GL_one GL_src_color
		tcmod scale 1 1
		rgbgen identity
	}
	{
		rgbGen identity
		map $lightmap
		blendfunc gl_dst_color gl_zero
	}
}

